Kurzinfo CB-K18/0721 Update 5

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Perl: Schwachstelle ermöglicht Manipulation von Dateien
Datum: 20.07.2018
Software: Debian Linux, Open Source Perl, Ubuntu Linux, SUSE Linux
Plattform: Linux
Auswirkung: Manipulation von Dateien
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2018-12015
Bezug: SUSE Security Update SUSE-SU-2018:1992-1 vom 2018-07-20
Revisions Historie
  • Version: 5

    New remediations available

  • Version: 4

    New remediations available

  • Version: 3

    New remediations available

  • Version: 1

    Initial Release

Beschreibung

Perl ist eine freie, plattformunabhängige und interpretierte Programmiersprache (Skriptsprache).

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Perl ausnutzen, um Dateien zu manipulieren.

  1. Bugtraq Mailing List vom 2018-06-12

  2. Debian Security Advisory DSA-4226-1 vom 2018-06-12

  3. Ubuntu Security Notice USN-3684-1 vom 2018-06-14

  4. SUSE Security Update SUSE-SU-2018:1977-1 vom 2018-07-18

  5. SUSE Security Update SUSE-SU-2018:1972-1 vom 2018-07-18

  6. SUSE Security Update SUSE-SU-2018:1992-1 vom 2018-07-20

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.